Delete a MCP server permanently. This action cannot be undone
Delete a MCP server permanently. This action cannot be undone
Authentication: required
DELETE
/
workspace
/
{workspace_id}
/
mcp_server
/
{mcp_server_id}
Delete a MCP server permanently. This action cannot be undone
curl --request DELETE \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/mcp_server/{mcp_server_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/mcp_server/{mcp_server_id}"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/mcp_server/{mcp_server_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/jsonmultipart/form-data
The body is of type object.
Response
Success!
The response is of type object.
Was this page helpful?
⌘I
Delete a MCP server permanently. This action cannot be undone
